BackTrack / KaliLinux. Задай вопрос - получи ответ

Discussion in 'Linux, Freebsd, *nix' started by Freedom, 25 Nov 2008.

  1. GSLLL

    GSLLL New Member

    Joined:
    9 Dec 2015
    Messages:
    39
    Likes Received:
    2
    Reputations:
    0
    Добрый день. У меня не запускается Гидра в Виндовс, в сети скачал 2 варианта сборки (может они не рабочие?), но работать они у меня не хотят (в CMD запускаются, а запустить брут не получается.Хотя в Kali, на виртуалке, hydra работает). Не подскажите как исправить?
    И еще прошу уточнить:
    1.Какое максимальное количество потоков (-t) для брута в Hydra - 64 или 255 (по умолчанию 16)?
    2.Если брутим сервера (дедики) по протоколу RDP, можно ли использовать в одном файле (-М), IP адреса с открытыми не стандартными портами(3390,3391 и др.) и если да, то как это написать в терминале (в конце просто указать rdp, или нужно указать все порты) ?
    Спасибо.
     
  2. madik

    madik Member

    Joined:
    4 May 2017
    Messages:
    210
    Likes Received:
    80
    Reputations:
    6
    А как это относиться к топику?
     
  3. madik

    madik Member

    Joined:
    4 May 2017
    Messages:
    210
    Likes Received:
    80
    Reputations:
    6
    ветка
    BackTrack / KaliLinux. Задай вопрос - получи ответ
    причем тут windows парни прекращайте путать людей
     
  4. madik

    madik Member

    Joined:
    4 May 2017
    Messages:
    210
    Likes Received:
    80
    Reputations:
    6
    Интересует полная инструкция по созданию кластерной системы на базе кали линукс
     
  5. binarymaster

    binarymaster Elder - Старейшина

    Joined:
    11 Dec 2010
    Messages:
    4,285
    Likes Received:
    8,518
    Reputations:
    113
    Слишком абстрактно, зависит от задачи. Решается выбором правильного ПО под задачу и его корректной конфигурацией.
     
    Olivia Dunham likes this.
  6. madik

    madik Member

    Joined:
    4 May 2017
    Messages:
    210
    Likes Received:
    80
    Reputations:
    6
    что абстрактно??? на базе debian кластер собрать или чего? я не понимаю под чем вы подразумеваете абстрактность , вопрос стоит что нужно собрать кластерную систему только вот что ведущая ось будет кали для решения много поточности ну само собой все будет в сети но никак не дома)
     
  7. binarymaster

    binarymaster Elder - Старейшина

    Joined:
    11 Dec 2010
    Messages:
    4,285
    Likes Received:
    8,518
    Reputations:
    113
    http://linux.yaroslavl.ru/docs/conf/cluster.html

    Возможно это поможет, но по-любому пересобирать ядро придётся. Из коробки не прокатит такое.
     
    Olivia Dunham likes this.
  8. madik

    madik Member

    Joined:
    4 May 2017
    Messages:
    210
    Likes Received:
    80
    Reputations:
    6
    думаешь?
     
  9. madik

    madik Member

    Joined:
    4 May 2017
    Messages:
    210
    Likes Received:
    80
    Reputations:
    6
    ссылку я эту знаю читал) спасибо
     
  10. madik

    madik Member

    Joined:
    4 May 2017
    Messages:
    210
    Likes Received:
    80
    Reputations:
    6
    то есть будет проще собрать на дебиан кластер а потом тулзы от кали туда запиливать?
     
  11. binarymaster

    binarymaster Elder - Старейшина

    Joined:
    11 Dec 2010
    Messages:
    4,285
    Likes Received:
    8,518
    Reputations:
    113
    Проще наверное взять сорцы кали, пропатчить их и собрать. Но можно и дебиан, по сути на нём ведь основана кали.
     
    madik and Olivia Dunham like this.
  12. maikl 3773

    maikl 3773 Member

    Joined:
    2 Jan 2016
    Messages:
    193
    Likes Received:
    10
    Reputations:
    0
    Добрый день. В Kali Linux 2017.1 не работает WiFite При выборе адаптера ни чего не происходит. Скрипт не рабочий,что можно сделать? В WiFislax тоже не работает скрипт.
     
  13. V777

    V777 Well-Known Member

    Joined:
    12 May 2015
    Messages:
    1,074
    Likes Received:
    1,993
    Reputations:
    20
    адаптер УСБ ?
    https://forum.antichat.ru/threads/57249/
     
  14. maikl 3773

    maikl 3773 Member

    Joined:
    2 Jan 2016
    Messages:
    193
    Likes Received:
    10
    Reputations:
    0
  15. V777

    V777 Well-Known Member

    Joined:
    12 May 2015
    Messages:
    1,074
    Likes Received:
    1,993
    Reputations:
    20
    Кали на вир. машине ?
     
  16. maikl 3773

    maikl 3773 Member

    Joined:
    2 Jan 2016
    Messages:
    193
    Likes Received:
    10
    Reputations:
    0
    Нет рядом с виндой.Когда стояла версия 1.0 все работало на ура,с версии 2.0 вайфайте не рабочий.
     
  17. V777

    V777 Well-Known Member

    Joined:
    12 May 2015
    Messages:
    1,074
    Likes Received:
    1,993
    Reputations:
    20
    Тут где-то на форуме был патч , для блювей 9000 . Может он и вам бы подошел ?
    У меня на вайфайслакс (последняя версия) WiFite2 адаптер блювей работает
     
    #1237 V777, 17 Jun 2017
    Last edited: 17 Jun 2017
  18. maikl 3773

    maikl 3773 Member

    Joined:
    2 Jan 2016
    Messages:
    193
    Likes Received:
    10
    Reputations:
    0
    По ходу при написании скрипта ошибку допустили,потому что в кали 1.0 скрипт до сих пор работает и хеши ловит,только не перебирает пароли,потому что больше не потдерживается эта версия.
     
  19. V777

    V777 Well-Known Member

    Joined:
    12 May 2015
    Messages:
    1,074
    Likes Received:
    1,993
    Reputations:
    20
    ну да , с выходом новых версий такое бывает часто . Каждый скрипт нужно проверять
     
  20. JonBraun

    JonBraun New Member

    Joined:
    11 Jun 2017
    Messages:
    12
    Likes Received:
    0
    Reputations:
    0
    После обновления , появилась надпись. postgresql-common Устаревшая версия 9.5
    выполнил sudo dpkg --configure -a
    то же самое.


    Настраивается пакет postgresql-common ├─────────────────

    │ Устаревшая версия 9.5

    │ PostgreSQL версии 9.5 устарел, но пакет сервера или клиента все ещё
    │ установлен. Пожалуйста, установите последние пакеты (postgresql-9.6 и
    │ postgresql-client-9.6), и обновите ваши существующие кластеры с помощью
    │ pg_upgradecluster (см. man-страницу).

    │ Учтите, что установка postgresql-9.6 автоматически создаст кластер по
    │ умолчанию 9.6/main. Если вы желаете обновить кластер 9.5/main, то должны
    │ удалить существующий кластер 9.6 с помощью pg_dropcluster --stop 9.6
    │ main (см. man-страницу).

    │ Старые пакеты сервера и клиента более не поддерживаются. После
    │ обновления существующих кластеров, пакеты postgresql-9.5 и

    │ postgresql-client-9.5 должны быть удалены.

    │ Для дальнейшей информации см.
    │ /usr/share/doc/postgresql-common/README.Debian.gz

    │ <Ok>

    через автообновление ничего не убирается.
    Подскажите как мне сделать это руками?
     
    #1240 JonBraun, 22 Jun 2017
    Last edited: 23 Jun 2017
Loading...